update i47
set p04 = peg_chr2sear(p04, {my_meth}), 
    remdate=curdate(), 
    remtime=curtime()
where p04 <> peg_chr2sear(p04, {my_meth}) ;
/*peg_end*/

update i47
set p05 = peg_chr2sear(p05, {my_meth}), 
    remdate=curdate(), 
    remtime=curtime()
where p05 <> peg_chr2sear(p05, {my_meth}) ;
/*peg_end*/

update i40
set p01 = peg_chr2sear(p01, {my_meth}), 
    remdate=curdate(), 
    remtime=curtime()
where p01 <> peg_chr2sear(p01, {my_meth}) ;
/*peg_end*/

update i43
set p01 = peg_chr2sear(p01, {my_meth}), 
    remdate=curdate(), 
    remtime=curtime()
where p01 <> peg_chr2sear(p01, {my_meth}) ;
/*peg_end*/

